<?xml version="1.0" encoding="UTF-8"?>
<JO>
<META>
<META_COMMUN>
<ID>JORFCONT000000006703</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2004/12/24</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>conteneur/JORF/CONT/00/00/00/00/67/JORFCONT000000006703.xml</URL>
<NATURE>JO</NATURE>
</META_COMMUN>
<META_SPEC>
<META_CONTENEUR>
<TITRE>JORF n°299 du 24 décembre 2004</TITRE>

<NUM>0299</NUM>
<DATE_PUBLI>2004-12-24</DATE_PUBLI>
</META_CONTENEUR>
</META_SPEC>
</META>
<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000785899" titretxt="Décret n° 2004-1388 du 23 décembre 2004 relatif au dispositif exceptionnel d'aides aux Français rapatriés de Côte d'Ivoire"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale, de l'enseignement supérieur et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000420484" titretxt="Arrêté du 14 décembre 2004 fixant le programme de l'enseignement d'économie-droit en classe terminale de la série sciences et technologies de la gestion"/>
<LIEN_TXT idtxt="JORFTEXT000000239673" titretxt="Arrêté du 14 décembre 2004 fixant le programme de l'enseignement de gestion des systèmes d'information en classe terminale de la série sciences et technologies de la gestion"/>
<LIEN_TXT idtxt="JORFTEXT000000420485" titretxt="Arrêté du 14 décembre 2004 fixant le programme de l'enseignement de management des organisations en classe terminale de la série sciences et technologies de la gestion"/>
<LIEN_TXT idtxt="JORFTEXT000000785900" titretxt="Arrêté du 14 décembre 2004 modifiant l'arrêté du 14 janvier 2004 relatif à l'organisation et aux horaires des enseignements des classes de première et terminale des lycées sanctionnés par le baccalauréat technologique de la série sciences et technologies de la gestion"/>
<TM niv="5">
<TITRE_TM>Recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000420341" titretxt="Arrêté du 7 décembre 2004 autorisant au titre de l'année 2005 l'ouverture de concours  pour le recrutement de chargés de recherche de 1re et 2e classe à l'Institut national de la recherche agronomique (femmes et hommes)"/>
</TM>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur, de la sécurité intérieure et des libertés locales</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000606257" titretxt="Décret n° 2004-1389 du 23 décembre 2004 portant convocation des électeurs sénatoriaux du département du Bas-Rhin"/>
<LIEN_TXT idtxt="JORFTEXT000000785901" titretxt="Décret du 17 décembre 2004 portant modification  des statuts d'une congrégation"/>
<LIEN_TXT idtxt="JORFTEXT000000606258" titretxt="Décret du 17 décembre 2004 approuvant le transfert de siège d'une congrégation et la modification de ses statuts"/>
<LIEN_TXT idtxt="JORFTEXT000000785902" titretxt="Décret du 17 décembre 2004 autorisant le transfert de siège et approuvant les nouveaux statuts d'une congrégation"/>
<LIEN_TXT idtxt="JORFTEXT000000785903" titretxt="Décret du 23 décembre 2004 portant reconnaissance d'une fondation comme établissement d'utilité publique"/>
<LIEN_TXT idtxt="JORFTEXT000000606259" titretxt="Décret du 23 décembre 2004 portant reconnaissance d'une fondation comme établissement d'utilité publique"/>
<LIEN_TXT idtxt="JORFTEXT000000239674" titretxt="Arrêté du 17 décembre 2004 autorisant au titre de l'année 2004 l'ouverture de concours pour le recrutement d'assistantes et d'assistants de service social du ministère de l'intérieur, de la sécurité intérieure et des libertés locales"/>
<LIEN_TXT idtxt="JORFTEXT000000420342" titretxt="Arrêté du 20 décembre 2004 portant délégation de signature (direction de la modernisation et de l'action territoriale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'emploi, du travail et de la cohésion sociale</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000420491" titretxt="Arrêté du 20 décembre 2004 portant agrément d'organismes habilités à effectuer des relevés photométriques sur les lieux de travail"/>
<TM niv="5">
<TITRE_TM>Relations du travail</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000785904" titretxt="Arrêté du 10 novembre 2004 portant création d'un traitement automatisé d'informations nominatives opéré pour le compte du ministère de l'emploi, du travail et de la cohésion sociale permettant la gestion du versement de l'allocation d'insertion"/>
<LIEN_TXT idtxt="JORFTEXT000000239519" titretxt="Arrêté du 16 décembre 2004 portant agrément de l'organisme collecteur paritaire des contributions des employeurs au développement de la formation professionnelle dénommé UNIFAF au titre des contributions visées aux articles L. 951-1, L. 952-1 et L. 931-20 du code du travail"/>
</TM>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des solidarités, de la santé et de la famille</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000606260" titretxt="Arrêté du 13 décembre 2004 relatif à l'utilisation par la Clinique générale du sport du répertoire national interrégimes des bénéficiaires de l'assurance maladie à des fins d'identification des organismes servant des prestations d'assurance maladie aux personnes devant être contactées dans le cadre d'une information et d'un rappel des patients ayant été opérés à la Clinique du sport (Paris Ve) entre le 1er janvier 1988 et le 31 décembre 1993"/>
<LIEN_TXT idtxt="JORFTEXT000000606261" titretxt="Arrêté du 15 décembre 2004 fixant pour l'année 2005, par classe pharmaco-thérapeutique, la liste des médicaments devant faire l'objet d'un examen en vue du renouvellement de leur inscription conformément à l'article 2 du décret n° 99-915 du 27 octobre 1999 modifié relatif aux médicaments remboursables"/>
<LIEN_TXT idtxt="JORFTEXT000000420492" titretxt="Arrêté du 16 décembre 2004 relatif à la revalorisation des pensions de vieillesse et pris pour l'application des articles L. 161-23-1 et L. 351-11 du code de la sécurité sociale"/>
<LIEN_TXT idtxt="JORFTEXT000000420493" titretxt="Arrêté du 17 décembre 2004 fixant le modèle du formulaire de la déclaration prévue à l'article L. 2212-10 du code de la santé publique"/>
<LIEN_TXT idtxt="JORFTEXT000000785905" titretxt="Arrêté du 21 décembre 2004 relatif aux conditions de prise en charge des spécialités pharmaceutiques disposant d'une autorisation de mise sur le marché inscrites sur la liste visée à l'article L. 5126-4 du code de la santé publique"/>
<LIEN_TXT idtxt="JORFTEXT000000606119" titretxt="Arrêté du 22 décembre 2004 modifiant l'arrêté du 23 septembre 2004 portant ouverture de concours externe et interne de recrutement des attachés d'administration hospitalière (session 2004)"/>
<LIEN_TXT idtxt="JORFTEXT000000606120" titretxt="Décision du 17 novembre 2004 portant modification au répertoire des groupes génériques mentionné à l'article L. 5121-10 du code de la santé publique"/>
<LIEN_TXT idtxt="JORFTEXT000000420494" titretxt="Décision du 26 novembre 2004 portant interdiction de la mise sur le marché, de la mise en service, de l'utilisation de certains dispositifs médicaux destinés à la réalisation et à l'interprétation de clichés de mammographie analogique"/>
<LIEN_TXT idtxt="JORFTEXT000000239520" titretxt="Décision du 14 décembre 2004 portant interdiction de l'importation, de l'exportation, de la mise sur le marché à titre gratuit ou onéreux et de l'utilisation des encres de tatouage de la marque Starbrite Colors"/>
<LIEN_TXT idtxt="JORFTEXT000000786075" titretxt="Décision relative à des demandes de création, d'extension d'établissements sanitaires et d'installation d'équipements matériels lourds"/>
<LIEN_TXT idtxt="JORFTEXT000000420495" titretxt="Liste des établissements proposant des postes à la session 2004 du concours national de recrutement des attachés d'administration hospitalière"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la défense</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000239521" titretxt="Arrêté du 21 décembre 2004 portant délégation de signature en matière de marchés publics"/>
<LIEN_TXT idtxt="JORFTEXT000000786076" titretxt="Arrêté du 21 décembre 2004 portant délégation de signature"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des affaires étrangères</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000606121" titretxt="Décret n° 2004-1390 du 23 décembre 2004 relatif aux indemnités des personnes apportant leur collaboration à la commission des recours des réfugiés"/>
<LIEN_TXT idtxt="JORFTEXT000000606122" titretxt="Arrêté du 16 décembre 2004 autorisant l'ouverture de concours pour l'accès à l'emploi de secrétaire des affaires étrangères (cadre général) (femmes et hommes) au titre de l'année 2005"/>
<LIEN_TXT idtxt="JORFTEXT000000420496" titretxt="Arrêté du 23 décembre 2004 fixant le taux des indemnités des personnes apportant leur collaboration à la commission des recours des réfugiés"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de l'industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000239676" titretxt="Décret du 22 décembre 2004 portant délégation de signature (direction des affaires juridiques)"/>
<LIEN_TXT idtxt="JORFTEXT000000606268" titretxt="Décret du 22 décembre 2004 portant délégation de signature (service du contrôle d'Etat)"/>
<LIEN_TXT idtxt="JORFTEXT000000239842" titretxt="Décret du 22 décembre 2004 portant délégation de signature (direction de l'action régionale et de la petite et moyenne industrie)"/>
<LIEN_TXT idtxt="JORFTEXT000000786077" titretxt="Décret du 22 décembre 2004 portant délégation de signature (direction générale de la concurrence, de la consommation et de la répression des fraudes)"/>
<LIEN_TXT idtxt="JORFTEXT000000239843" titretxt="Décret du 22 décembre 2004 portant délégation de signature (direction générale de l'énergie et des matières premières)"/>
<LIEN_TXT idtxt="JORFTEXT000000786078" titretxt="Décret du 22 décembre 2004 portant délégation de signature (service de la communication)"/>
<LIEN_TXT idtxt="JORFTEXT000000239844" titretxt="Décret du 22 décembre 2004 portant délégation de signature (direction générale de la sûreté nucléaire et de la radioprotection)"/>
<LIEN_TXT idtxt="JORFTEXT000000420497" titretxt="Décret du 22 décembre 2004 portant délégation de signature (délégué à la sûreté nucléaire)"/>
<LIEN_TXT idtxt="JORFTEXT000000421431" titretxt="Décret du 22 décembre 2004 portant délégation de signature (haut fonctionnaire de défense)"/>
<LIEN_TXT idtxt="JORFTEXT000000421432" titretxt="Décret du 22 décembre 2004 portant délégation de signature (direction générale de l'Institut national de la statistique et des études économiques)"/>
<LIEN_TXT idtxt="JORFTEXT000000786079" titretxt="Décret du 22 décembre 2004 portant délégation de signature (direction des Monnaies et médailles)"/>
<LIEN_TXT idtxt="JORFTEXT000000239845" titretxt="Décret du 22 décembre 2004 du portant délégation de signature (direction générale de la comptabilité publique)"/>
<LIEN_TXT idtxt="JORFTEXT000000606432" titretxt="Décret du 22 décembre 2004 portant délégation de signature (Agence comptable centrale du Trésor)"/>
<LIEN_TXT idtxt="JORFTEXT000000421561" titretxt="Décret du 22 décembre 2004 portant délégation de signature (Agence comptable centrale du Trésor)"/>
<LIEN_TXT idtxt="JORFTEXT000000421562" titretxt="Décret du 22 décembre 2004 portant délégation de signature (programme COPERNIC)"/>
<LIEN_TXT idtxt="JORFTEXT000000421563" titretxt="Décret du 22 décembre 2004 portant délégation de signature (Conseil général des technologies de l'information)"/>
<LIEN_TXT idtxt="JORFTEXT000000786080" titretxt="Décret du 22 décembre 2004 portant délégation de signature (délégué interministériel aux normes)"/>
<LIEN_TXT idtxt="JORFTEXT000000786081" titretxt="Décret du 22 décembre 2004 portant délégation de signature (Médiateur du service universel postal)"/>
<LIEN_TXT idtxt="JORFTEXT000000786082" titretxt="Décret du 22 décembre 2004 portant délégation de signature (secrétariat général permanent du comité interministériel pour les questions de coopération économique européenne)"/>
<LIEN_TXT idtxt="JORFTEXT000000421564" titretxt="Décret du 22 décembre 2004 portant délégation de signature (Agence comptable centrale du Trésor)"/>
<LIEN_TXT idtxt="JORFTEXT000000419804" titretxt="Décret du 22 décembre 2004 portant délégation de signature (Agence comptable centrale du Trésor)"/>
<LIEN_TXT idtxt="JORFTEXT000000419805" titretxt="Décret du 22 décembre 2004 portant délégation de signature (cellule TRACFIN)"/>
<LIEN_TXT idtxt="JORFTEXT000000606433" titretxt="Décret du 22 décembre 2004 portant délégation de signature (service à compétence nationale ACCORD)"/>
<LIEN_TXT idtxt="JORFTEXT000000419806" titretxt="Décret du 23 décembre 2004 portant délégation de signature (direction du budget)"/>
<LIEN_TXT idtxt="JORFTEXT000000606434" titretxt="Décret du 23 décembre 2004 portant délégation de signature (direction générale de la comptabilité publique)"/>
<LIEN_TXT idtxt="JORFTEXT000000239846" titretxt="Décret du 23 décembre 2004 portant délégation de signature (direction générale des douanes et droits indirects)"/>
<LIEN_TXT idtxt="JORFTEXT000000606435" titretxt="Décret du 23 décembre 2004 portant délégation de signature (direction générale des impôts)"/>
<LIEN_TXT idtxt="JORFTEXT000000606436" titretxt="Décret du 23 décembre 2004 portant délégation de signature (programme COPERNIC)"/>
<LIEN_TXT idtxt="JORFTEXT000000239847" titretxt="Arrêté du 13 décembre 2004 portant désignation du poste de contrôle économique et financier « logement social et organismes d'outre-mer » pour exercer le contrôle économique et financier de l'Etat sur le groupement d'intérêt économique Développement et insertion internationale (DIAL)"/>
<LIEN_TXT idtxt="JORFTEXT000000606437" titretxt="Arrêté du 15 décembre 2004 portant réorganisation de postes comptables des services déconcentrés du Trésor"/>
<LIEN_TXT idtxt="JORFTEXT000000239848" titretxt="Arrêté du 15 décembre 2004 portant réorganisation de postes comptables des services déconcentrés du Trésor"/>
<LIEN_TXT idtxt="JORFTEXT000000606275" titretxt="Arrêté du 15 décembre 2004 portant réorganisation de postes comptables des services déconcentrés du Trésor"/>
<LIEN_TXT idtxt="JORFTEXT000000239687" titretxt="Arrêté du 15 décembre 2004 portant réorganisation de postes comptables des services déconcentrés du Trésor"/>
<LIEN_TXT idtxt="JORFTEXT000000419167" titretxt="Arrêté du 15 décembre 2004 portant réorganisation de postes comptables des services déconcentrés du Trésor"/>
<LIEN_TXT idtxt="JORFTEXT000000419168" titretxt="Arrêté du 15 décembre 2004 portant réorganisation de postes comptables des services déconcentrés du Trésor"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'équipement, des transports, de l'aménagement du territoire, du tourisme et de la mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000419169" titretxt="Rapport au Président de la République relatif à l'ordonnance n° 2004-1391 du 20 décembre 2004 relative à la partie législative du code du tourisme"/>
<LIEN_TXT idtxt="JORFTEXT000000419170" titretxt="Ordonnance n° 2004-1391 du 20 décembre 2004 relative à la partie législative du code du tourisme"/>
<LIEN_TXT idtxt="JORFTEXT000000239688" titretxt="Arrêté du 9 décembre 2004 modifiant l'arrêté du 31 décembre 2003 relatif à l'exploitation de services de transport aérien"/>
<LIEN_TXT idtxt="JORFTEXT000000606276" titretxt="Arrêté du 9 décembre 2004 modifiant l'arrêté du 18 avril 2002 modifié portant octroi d'une licence d'exploitation de transporteur aérien"/>
<LIEN_TXT idtxt="JORFTEXT000000606277" titretxt="Arrêté du 16 décembre 2004 autorisant au titre de l'année 2004 l'ouverture d'un examen professionnel d'accès au grade de chargé d'études documentaires principal de 2e classe du corps interministériel des chargés d'études documentaires"/>
<LIEN_TXT idtxt="JORFTEXT000000239853" titretxt="Décision du 7 décembre 2004 modifiant la décision du 4 juin 2004 portant agrément d'experts et organismes qualifiés pour évaluer la sécurité des systèmes de transport public guidés conformément à l'article 7 du décret n° 2003-425 du 9 mai 2003"/>
<LIEN_TXT idtxt="JORFTEXT000000606278" titretxt="Décision du 16 décembre 2004 portant agrément en qualité de contrôleur technique"/>
<LIEN_TXT idtxt="JORFTEXT000000419171" titretxt="Décision du 16 décembre 2004 portant agrément en qualité de contrôleur technique"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère   de   la   fonction   publique   et   de   la   réforme   de   l'État</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000420825" titretxt="Arrêté du 7 décembre 2004 portant ouverture des concours d'accès au cadre d'emplois des assistants territoriaux de conservation du patrimoine et des bibliothèques (session 2005)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture, de l'alimentation, de la pêche et de la ruralité</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000786083" titretxt="Arrêté du 16 décembre 2004 relatif à la répartition des quantités prélevées en application de l'article 2 de l'arrêté du 29 avril 2004 relatif à la détermination des quantités de référence des acheteurs de lait pour la période allant du 1er avril 2004 au 31 mars 2005"/>
<LIEN_TXT idtxt="JORFTEXT000000420826" titretxt="Arrêté du 16 décembre 2004 relatif aux modalités d'octroi de l'aide à la transformation dans le secteur du lin et du chanvre destinés à la production de fibres"/>
<LIEN_TXT idtxt="JORFTEXT000000239854" titretxt="Arrêté du 16 décembre 2004 modifiant l'arrêté du 15 octobre 2003 portant modalités de mise en oeuvre du règlement (CE) n° 1433/2003 de la Commission portant modalités d'application du règlement (CE) n° 2200/96 du Conseil en ce qui concerne les fonds opérationnels, les programmes opérationnels et l'aide financière"/>
<LIEN_TXT idtxt="JORFTEXT000000420827" titretxt="Arrêté du 16 décembre 2004 portant renouvellement des réserves de pêche dans le département des Bouches-du-Rhône devant les communes de Carry-le-Rouet et de Martigues"/>
<LIEN_TXT idtxt="JORFTEXT000000786084" titretxt="Arrêté du 16 décembre 2004 reportant entre départements des droits à la prime à la brebis ou à la chèvre au titre de l'année 2005"/>
<LIEN_TXT idtxt="JORFTEXT000000239855" titretxt="Arrêté du 16 décembre 2004 portant modification du Catalogue officiel des espèces et variétés de plantes cultivées en France (semences de lin et chanvre)"/>
<LIEN_TXT idtxt="JORFTEXT000000786085" titretxt="Arrêté du 16 décembre 2004 portant ouverture des concours d'admission dans les écoles nationales vétérinaires de la session de 2005"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'écologie et du développement durable</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000606444" titretxt="Arrêté du 9 décembre 2004 pris en exécution de l'article 10, premier alinéa, du décret n° 75-996 du 28 octobre 1975 portant application des dispositions de l'article 14-1 de la loi du 16 décembre 1964 modifiée relative au régime et à la répartition des eaux et à la lutte contre leur pollution"/>
<LIEN_TXT idtxt="JORFTEXT000000786086" titretxt="Arrêté du 14 décembre 2004 modifiant l'arrêté du 2 novembre 1993 modifié prévoyant certaines dispositions transitoires aux exploitations d'élevage pris en exécution des articles 3, 5, 6, 10, 11 et 15 du décret n° 75-996 du 28 octobre 1975 portant application des dispositions de l'article 14-1 de la loi du 16 décembre 1964 modifiée relative au régime et à la répartition des eaux et à la lutte contre leur pollution"/>
<LIEN_TXT idtxt="JORFTEXT000000239852" titretxt="Arrêté du 16 décembre 2004 relatif à l'organisation et au fonctionnement de l'Institut français de l'environnement"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture et de la communication</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000786247" titretxt="Décret n° 2004-1392 du 22 décembre 2004 pris pour l'application de l'article 20-2 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication"/>
<LIEN_TXT idtxt="JORFTEXT000000606445" titretxt="Décret n° 2004-1393 du 22 décembre 2004 modifiant certaines dispositions du code des postes et des communications électroniques"/>
<LIEN_TXT idtxt="JORFTEXT000000786057" titretxt="Décret n° 2004-1394 du 22 décembre 2004 modifiant le décret n° 97-1065 du 20 novembre 1997 relatif à la commission paritaire des publications et agences de presse"/>
<LIEN_TXT idtxt="JORFTEXT000000606446" titretxt="Arrêté du 13 décembre 2004 modifiant l'arrêté du 14 novembre 2002 modifié relatif aux conditions d'admission et à l'organisation de la scolarité des élèves du département des restaurateurs du patrimoine de l'Institut national du patrimoine"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la jeunesse, des sports et de la vie associative</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000240010" titretxt="Arrêté du 10 décembre 2004 modifiant l'arrêté du 4 mai 1994 relatif aux épreuves conduisant à la délivrance du brevet d'Etat d'éducateur sportif du deuxième degré, option roller skating"/>
<LIEN_TXT idtxt="JORFTEXT000000240011" titretxt="Arrêté du 17 décembre 2004 portant création d'un site dans un centre d'éducation populaire et de sport"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000786058" titretxt="Arrêté du 15 décembre 2004 portant réintégration et affectation (administrateurs civils)"/>
<LIEN_TXT idtxt="JORFTEXT000000420828" titretxt="Arrêté du 15 décembre 2004 relatif à une situation administrative (administrateurs civils)"/>
<LIEN_TXT idtxt="JORFTEXT000000786059" titretxt="Arrêté du 15 décembre 2004 portant nomination à la commission des statuts du Conseil supérieur de la fonction publique de l'Etat"/>
<LIEN_TXT idtxt="JORFTEXT000000420251" titretxt="Arrêté du 22 décembre 2004 portant nomination d'un chargé de mission pour les nouvelles technologies de l'information et de la communication auprès d'un préfet de région"/>
<LIEN_TXT idtxt="JORFTEXT000000420252" titretxt="Arrêté du 22 décembre 2004 portant nomination d'un chargé de mission pour les nouvelles technologies de l'information et de la communication auprès d'un préfet de région"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale, de l'enseignement supérieur et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000420253" titretxt="Arrêté du 28 octobre 2004 portant nomination d'un secrétaire général d'académie"/>
<LIEN_TXT idtxt="JORFTEXT000000786060" titretxt="Arrêté du 13 décembre 2004 portant radiation (administration centrale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur, de la sécurité intérieure et des libertés locales</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000240012" titretxt="Décret du 20 décembre 2004 portant nomination d'un préfet"/>
<LIEN_TXT idtxt="JORFTEXT000000420254" titretxt="Décret du 20 décembre 2004 portant nomination d'un préfet"/>
<LIEN_TXT idtxt="JORFTEXT000000420255" titretxt="Décret du 20 décembre 2004 portant nomination d'un préfet"/>
<LIEN_TXT idtxt="JORFTEXT000000240013" titretxt="Décret du 20 décembre 2004 portant nomination d'un préfet"/>
<LIEN_TXT idtxt="JORFTEXT000000420256" titretxt="Décret du 20 décembre 2004 portant nomination d'un préfet"/>
<LIEN_TXT idtxt="JORFTEXT000000420257" titretxt="Décret du 22 décembre 2004 portant nomination du président du conseil d'administration  de l'Ecole nationale supérieure des officiers de sapeurs-pompiers"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'emploi, du travail et de la cohésion sociale</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000240014" titretxt="Arrêté du 6 décembre 2004 portant détachement (inspection du travail)"/>
<LIEN_TXT idtxt="JORFTEXT000000786061" titretxt="Arrêté du 6 décembre 2004 portant détachement (inspection du travail)"/>
<LIEN_TXT idtxt="JORFTEXT000000423781" titretxt="Arrêté du 6 décembre 2004 portant détachement (inspection du travail)"/>
<LIEN_TXT idtxt="JORFTEXT000000423782" titretxt="Arrêté du 6 décembre 2004 portant détachement (inspection du travail)"/>
<LIEN_TXT idtxt="JORFTEXT000000240015" titretxt="Arrêté du 6 décembre 2004 portant détachement (inspection du travail)"/>
<LIEN_TXT idtxt="JORFTEXT000000786217" titretxt="Arrêtés du 7 décembre 2004 portant promotion (inspection de la formation professionnelle)"/>
<LIEN_TXT idtxt="JORFTEXT000000786062" titretxt="Arrêtés du 7 décembre 2004 portant promotion (inspection de la formation professionnelle)"/>
<LIEN_TXT idtxt="JORFTEXT000000423783" titretxt="Arrêté du 7 décembre 2004 portant promotion (inspection du travail)"/>
<LIEN_TXT idtxt="JORFTEXT000000239861" titretxt="Arrêté du 7 décembre 2004 portant admission à la retraite (inspection du travail)"/>
<LIEN_TXT idtxt="JORFTEXT000000606442" titretxt="Arrêté du 9 décembre 2004 portant admission à la retraite (inspection du travail)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des solidarités, de la santé et de la famille</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000423784" titretxt="Arrêté du 10 décembre 2004 portant nomination à la Commission centrale d'aide sociale"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la défense</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000606443" titretxt="Décret du 22 décembre 2004 portant nomination du président du conseil d'administration  de l'Etablissement de communication et de production audiovisuelle de la défense"/>
<LIEN_TXT idtxt="JORFTEXT000000239862" titretxt="Arrêté du 21 décembre 2004 portant cessation de fonctions au cabinet de la ministre"/>
<LIEN_TXT idtxt="JORFTEXT000000606600" titretxt="Arrêté du 21 décembre 2004 portant cessation de fonctions au cabinet de la ministre"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000239863" titretxt="Décret du 22 décembre 2004 portant nomination d'un commissaire du Gouvernement (Conseil d'Etat)"/>
<LIEN_TXT idtxt="JORFTEXT000000606601" titretxt="Décret du 22 décembre 2004 portant désignation et cessation de fonctions de commissaires du Gouvernement (tribunaux administratifs et cours administratives d'appel)"/>
<LIEN_TXT idtxt="JORFTEXT000000423785" titretxt="Arrêté du 13 décembre 2004 portant nomination au conseil d'administration du fonds de garantie des victimes des actes de terrorisme et d'autres infractions"/>
<LIEN_TXT idtxt="JORFTEXT000000423786" titretxt="Arrêté du 14 décembre 2004 portant nomination (directions départementales de la protection judiciaire de la jeunesse)"/>
<LIEN_TXT idtxt="JORFTEXT000000606602" titretxt="Arrêté du 14 décembre 2004 portant nomination (directions départementales de la protection judiciaire de la jeunesse)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des affaires étrangères</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000606603" titretxt="Arrêté du 15 décembre 2004 relatif à une situation administrative (agents diplomatiques et consulaires)"/>
<LIEN_TXT idtxt="JORFTEXT000000606604" titretxt="Arrêté du 15 décembre 2004 relatifs à des situations administratives (agents diplomatiques et consulaires)"/>
<LIEN_TXT idtxt="JORFTEXT000000240021" titretxt="Arrêté du 15 décembre 2004 relatifs à des situations administratives (agents diplomatiques et consulaires)"/>
<LIEN_TXT idtxt="JORFTEXT000000423787" titretxt="Arrêté du 16 décembre 2004 relatifs à des situations administratives (agents diplomatiques et consulaires)"/>
<LIEN_TXT idtxt="JORFTEXT000000240022" titretxt="Arrêté du 16 décembre 2004 relatifs à des situations administratives (agents diplomatiques et consulaires)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de l'industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000240018" titretxt="Arrêté du 13 décembre 2004 portant désignation d'un membre de la mission de contrôle économique et financier sur les agences régionales de l'hospitalisation dénommée « contrôle d'Etat des ARH »"/>
<LIEN_TXT idtxt="JORFTEXT000000786218" titretxt="Arrêté du 14 décembre 2004 portant insciption à un tableau d'avancement (administration centrale)"/>
<LIEN_TXT idtxt="JORFTEXT000000423788" titretxt="Arrêté du 15 décembre 2004 portant nomination au conseil de surveillance de la société des participations du CEA"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'équipement, des transports, de l'aménagement du territoire, du tourisme et de la mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000240019" titretxt="Arrêté du 2 décembre 2004 portant nomination à l'emploi de conseiller aux transports (aviation civile)"/>
<LIEN_TXT idtxt="JORFTEXT000000786219" titretxt="Arrêté du 16 décembre 2004 portant nomination (directions départementales de l'équipement)"/>
<LIEN_TXT idtxt="JORFTEXT000000240020" titretxt="Décision du 6 octobre 2004 portant admission à la retraite (météorologie)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère   de   la   fonction   publique   et   de   la   réforme   de   l'État</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000786220" titretxt="Liste d'admission au concours externe d'entrée à l'Ecole nationale d'administration de 2004"/>
<LIEN_TXT idtxt="JORFTEXT000000423789" titretxt="Liste d'admission au concours interne d'entrée à l'Ecole nationale d'administration de 2004"/>
<LIEN_TXT idtxt="JORFTEXT000000240179" titretxt="Liste d'admission au troisième concours d'entrée à l'Ecole nationale d'administration de 2004"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture, de l'alimentation, de la pêche et de la ruralité</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000606605" titretxt="Arrêté du 17 décembre 2004 portant nomination du directeur de l'Ecole nationale vétérinaire de Lyon"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture et de la communication</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000423790" titretxt="Arrêté du 27 avril 2004 portant admission à la retraite (chargés d'études documentaires)"/>
<LIEN_TXT idtxt="JORFTEXT000000787657" titretxt="Arrêté du 9 décembre 2004 portant admission à la retraite (inspection générale de l'administration des affaires culturelles)"/>
<LIEN_TXT idtxt="JORFTEXT000000240180" titretxt="Liste des élèves ayant obtenu le diplôme d'architecte DPLG"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Conventions collectives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'emploi, du travail et de la cohésion sociale</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000240181" titretxt="Arrêté du 14 décembre 2004 portant extension d'un accord conclu dans le cadre de la convention collective nationale des industries charcutières (n° 1586)"/>
<LIEN_TXT idtxt="JORFTEXT000000787658" titretxt="Arrêté du 15 décembre 2004 portant extension d'un accord conclu dans le cadre de la convention collective nationale des services de l'automobile (n° 1090)"/>
<LIEN_TXT idtxt="JORFTEXT000000423791" titretxt="Arrêté du 15 décembre 2004 portant extension d'un accord paritaire conclu dans le cadre de la convention collective nationale du personnel des imprimeries de labeur et des industries graphiques (n° 184)"/>
<LIEN_TXT idtxt="JORFTEXT000000787659" titretxt="Arrêté du 15 décembre 2004 portant extension d'un avenant à la convention collective nationale de la coiffure (n° 1078)"/>
<LIEN_TXT idtxt="JORFTEXT000000423794" titretxt="Arrêté du 17 décembre 2004 portant extension d'un accord national interprofessionnel"/>
<LIEN_TXT idtxt="JORFTEXT000000423795" titretxt="Avis relatif à l'extension d'un accord professionnel conclu dans le secteur du crédit mutuel"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Comité des entreprises d'assurance</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000787660" titretxt="Décision du 16 décembre 2004 portant extension d'agrément de sociétés d'assurance"/>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis aux importateurs et aux exportateurs</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de l'industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000787661" titretxt="Avis aux importateurs de coke d'un diamètre de plus de 80 millimètres originaire de la République populaire de Chine"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Avis divers</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère des solidarités, de la santé et de la famille</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000787662" titretxt="Avis relatif aux prix de spécialités pharmaceutiques publiés en application de l'article L. 162-16-5 du code de la sécurité sociale"/>
<LIEN_TXT idtxt="JORFTEXT000000787663" titretxt="Avis relatif aux prix de spécialités pharmaceutiques publiés en application de l'article L. 162-16-5 du code de la sécurité sociale"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de l'industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000606451" titretxt="Résultats du Loto Foot 7 &amp; 15 n° 29, des tirages n° 102  du Loto et du mercredi 22 décembre 2004 du Keno"/>
<LIEN_TXT idtxt="JORFTEXT000000240182" titretxt="Avis relatif au jeu de La Française des jeux dénommé « Euro Millions »"/>
<LIEN_TXT idtxt="JORFTEXT000000787664" titretxt="Résultats de l'événement Cote &amp; Match n° 90 du mercredi 22 décembre 2004"/>
</TM>
</TM>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
